[EasyLinux-Suse] Fehler von Virtualbox

Wilhelm Boltz boltz.willi.list at gmail.com
Fr Apr 28 02:09:04 CEST 2017


Hallo Jan-Uwe,

Am Donnerstag, 27. April 2017, 14:57:32 CEST schrieb Jan-Uwe Kögel:
> On Thu, 27 Apr 2017 12:22:45 +0200
> 
> Wilhelm Boltz <boltz.willi.list at gmail.com> wrote:
> > Das ist nur das Kernelmodul. Hast Du den Rest auch installiert?
> 
> Wie kommst Du darauf?
> 
> jan-uwe at debian-juk03:~$ lsmod | grep vbox
> vboxpci                24576  0
> vboxnetadp             28672  0
> vboxnetflt             28672  0
> vboxdrv               454656  3 vboxnetadp,vboxnetflt,vboxpci
> 
> Das sind die Kernelmodule auf dem Host.

na, ich meinte
zypper se -si virtualbox
Installierte Pakete werden gelesen...

S | Name                        | Typ   | Version               | Arch   | 
Repository
--+-----------------------------+-------+-----------------------+--------
+-----------
i | virtualbox                  | Paket | 5.1.18-3.4            | x86_64 | 
virtualbox
i | virtualbox-host-kmp-default | Paket | 5.1.18_k4.10.10_1-3.4 | x86_64 | 
virtualbox
i | virtualbox-host-source      | Paket | 5.1.18-3.4            | noarch | 
virtualbox
i | virtualbox-qt               | Paket | 5.1.18-3.4            | x86_64 | 
virtualbox

aber das hat YaST ja sicher nachgezogen, hast eigentlich recht ...

Gruß
Willi

-- 
openSUSE Tumbleweed 20170425
GNU/Linux 4.10.10-1-default x86_64



Mehr Informationen über die Mailingliste Suse